geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lasantha Ranaweera <lasan...@opensource.lk>
Subject Re: Build Failed in Openejb builder
Date Wed, 11 Apr 2007 11:06:17 GMT

> Lasantha,
> The following should fix your immediate problem.
>
> edit geronimo/server/trunk/pom.xml
> search for jaxb-impl
> change the <version> from 2.0.3 to 2.0.5.
>
> I'm guessing that this is a pretty safe upgrade. However, I'll let 
> someone more familiar with our jaxb usage make the change...
>
> --kevan
Kevan,

Thanks Again.

Even though I did the change problem is still there. I couldn't find a 
M2 repo which has published jaxb-imp 2.0.5 too. May be I am missing 
something important here.

Hopefully Jarek or Dims will give us a light here.

Lasantha

Mime
View raw message